@charset "UTF-8";

a, a:visited { color: #3c3c3c; text-decoration: none; }
a:hover { color: #3c3c3c; text-decoration: underline; }

/* ========== CONTENTS ========== */
/* ----- COLOR ----- */
:root {
	--bl1: #264993;
	--bl2: #d4eefa;
	--bl3: #27abe7;
	--pi1: #e13ea0;
	--wh: #ffffff;
	--gr1: #0aa2a2;
}
.bl1 { color: #264993; }
.bl2 { color: #d4eefa; }
.bl3 { color: #27abe7; }
.pi1 { color: #e13ea0; }
.wh { color: #ffffff; }

/* ----- COMMON ----- */
strong { font-weight: bold; }
.center { text-align: center; }

/* IMG LINK */
a img { background:none!important; }
a:hover img { opacity:0.6; filter:alpha(opacity=60); -ms-filter: "alpha( opacity=60 )"; background:none!important; }

/* SUP SUB */
sup { font-size: 75.5%; vertical-align: top; position: relative; top: -0.2em; }
sub { font-size: 75.5%; vertical-align: bottom; position: relative; bottom: -0.2em; }

/* BORDER */
.inset {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}

@media screen and (max-width:768px) {
	body { font-size: 1.4em; }
	.inner { padding: 10px; }
	.pc { display: none; }
	.anchor { display: block; width: 100%; position: absolute; left: 0; z-index: -1; height: 70px; top: -70px; }
}
@media screen and (min-width:769px) {
	body { font-size: 1.8em; }
	.sp { display: none; }
	.anchor { display: block; width: 100%; position: absolute; left: 0; z-index: -1; height: 200px; top: -200px; }
	.inner { display: block; width: 1200px; margin: 0 auto; }
	
	a[href*="tel:"] {
		pointer-events: none;
		cursor: default;
		text-decoration: none;
	}
	
	.left { float: left; }
	.right { float: right; }
}	

/* ---------- HEADER ---------- */
header { height: 110px; padding: 20px 0 0; }
header .inner { display: flex; justify-content: flex-start; align-items: center; }
header .tagline { font-size: 1.5rem; margin-bottom: 10px; }
header .hd_contact { display: flex; margin-left: auto; column-gap: 2em; }
header .hd_contact a { font-size: 1.8rem; font-weight: bold; text-decoration: none; background-repeat: no-repeat; background-position: left center; background-size: contain; padding: clamp(0.4rem, 0.218rem + 0.78vw, 0.8rem) 0; }
header .hd_contact a:hover { opacity:0.6; filter:alpha(opacity=60); -ms-filter: "alpha( opacity=60 )"; }
header .hd_contact .tel a { background-image: url("../images/glass/icn_tel.png"); padding-left: 30px; }
header .hd_contact .form a { background-image: url("../images/glass/icn_mail.png"); padding-left: 45px; }
header .hd_contact .other a { background-image: url("../images/glass/icn_other.png"); padding-left: 35px; }

@media screen and (max-width:768px) {
	header { height: 65px; position: fixed; z-index: 100; width: 100%; padding: 0; background: var(--wh); }
	header .inner { padding: 10px; }
	header .tagline { font-size: 1.1rem; margin-bottom: 5px; }
	header .logo { width: 220px; }
	header .hd_contact { display: none; }
	header .btn_tel { position: relative; right: 0; top: 10px; }
	header .btn_tel { position: absolute; top: 15px; right: 70px; }
	header .btn_tel img { height: 35px; }
	header .drawer__button { margin-left: auto; }
	
	/* ハンバーガーボタンのデザイン */
	.drawer__button {
		position: relative;
		width: 40px;
		height: 40px;
		background-color: transparent;
		border: none;
		cursor: pointer;
		z-index: 999; /* メニューを開いている時もクリックできるよう設定 */

		background: var(--bl1);
	}
	/* ハンバーガーボタン内の線 */
	.drawer__button > span {
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		width: 1.5rem;
		height: 3px;
		background-color: var(--wh);
		transform: translateX(-50%);
	}
	.drawer__button > span:first-child {
		transform: translate(-50%, calc(-50% - 0.5rem));
		transition: transform 0.3s ease;
	}
	.drawer__button > span:nth-child(2) {
		transform: translate(-50%, -50%);
		transition: opacity 0.3s ease;
	}
	.drawer__button > span:last-child {
		transform: translate(-50%, calc(-50% + 0.5rem));
		transition: transform 0.3s ease;
	}
	/* 展開時のデザイン */
	.drawer__button.active > span:first-child {
		transform: translate(-50%, -50%) rotate(-45deg);
	}
	.drawer__button.active > span:nth-child(2) {
		opacity: 0;
	}
	.drawer__button.active > span:last-child {
		transform: translate(-50%, -50%) rotate(45deg);
	}
	/* メニューのデザイン */
	.drawer__nav {
		position: fixed; /* 追従ヘッダーなどでも表示できるよう設定しておく */
		top: 65px;
		left: 0;
		width: 100%;
		/*height: 100vh;
		background-color: rgba(0, 0, 0, 0.5);*/
		transition: opacity 0.3s ease;
		opacity: 0;
		visibility: hidden;
	}
	.drawer__nav.active {
		opacity: 1;
		visibility: visible;
	}
	.drawer__nav__inner {
		position: relative;
		/*width: 80%;*/
		height: 100%;
		background-color: #9ddada;
		/*padding: 4rem 1.5rem 1rem;*/
		margin: 0 0 0 auto;
		overflow: scroll;
		transform: translateX(100%);
		transition: transform 0.3s ease;
	}
	.drawer__nav.active .drawer__nav__inner {
		transform: translateX(0);
	}
	.drawer__nav__menu {
		list-style: none;
		padding-left: 0;
	}
	.drawer__nav__link {
		display: block;
		/*color: black;*/
		text-decoration: none;
		/*padding: 1rem 1rem;*/
		border-bottom: solid 1px var(--wh);
		
		font-size: 3.73vw;
		font-weight: bold;
		padding: 2.13vw 5.33vw;
		background: url("../images/glass/icn_menulink.png") no-repeat right 5.33vw center;
	}
	.drawer__nav__link span {
		font-size: 3.2vw;
		font-weight: bold;
	}
	.drawer__nav__link:hover {
		background-color: #3bb5b5;
		text-decoration: none;
	}
	/* ハンバーガーメニュー展開時、背景を固定 */
	body.active {
		height: 100%;
		overflow: hidden;
	}
}
@media screen and (min-width:769px) {
	.drawer__button, .drawer__nav { display: none; }
}

/* ---------- ARTICLE ---------- */
article section { margin: 0 auto; width: 1400px; }

@media screen and (max-width:768px) {
	article { padding: 0; }
	article section { width: 100%; padding: 0; }
}

/* ----- MAIN ----- */
main { margin: 0 auto; width: 1400px; }
/* VISUAL */
main .visual { background-image: url("../images/machining/bg_mv.png"); background-repeat: no-repeat; background-position: center top; background-size: 100% auto; text-align: center; aspect-ratio: 1400 / 650; }
main .visual .inner { padding: 0; }
main .visual .hd { margin-bottom: 50px; }
main .visual h1 { color: #3c3c3c; font-weight: bold; font-size: 3.7rem; display: inline-block; padding: 0 100px 10px; margin-bottom: 40px; border-bottom: 2px solid #3c3c3c; }
main .visual h1 span { font-weight: bold; font-size: 2.7rem; }
/*main .visual .catch { color: var(--wh); font-weight: bold; font-size: 4.5rem; line-height: 1.5; margin-bottom: 55px; }
main .visual .catch span { font-weight: bold; font-size: 3.7rem; }*/

main .visual .catch  {
  color: var(--wh); font-weight: bold; font-size: 4.5rem; line-height: 1.5;
	margin-bottom: 40px;
  
  /* 影の設定：1〜4つ目で細い縁取りを作り、最後にぼかした大きな影を置く */
  text-shadow: 
    /* 1. まずは文字の輪郭をクッキリさせる（全方向1px） */
    1px  1px 0px rgba(0,0,0,0.5),
   -1px -1px 0px rgba(0,0,0,0.5),
    1px -1px 0px rgba(0,0,0,0.5),
   -1px  1px 0px rgba(0,0,0,0.5),

    /* 2. ここから全方向に広がる「ぼかし」を重ねる（中心がずれないよう0px 0pxにする） */
    0px 0px  8px rgba(0,0,0,0.6),  /* 近い影 */
    0px 0px 15px rgba(0,0,0,0.4),  /* 中間の影 */
    0px 0px 25px rgba(0,0,0,0.2);  /* 遠くまで広がる薄い影 */
}
main .visual .catch span { font-weight: bold; }

main .visual ul { display: flex; justify-content: center; column-gap: 60px; max-width: 1000px; margin: 0 auto; }
main .visual ul li { background: var(--wh); width: 290px; }
main .visual ul li .hd_ul { color: var(--bl1); font-weight: bold; line-height: 1; font-size: 3.0rem; margin-top: 20px; }
main .visual ul li .hd_ul span { font-size: 2.4rem; font-weight: bold; }
main .visual ul li .note { color: var(--wh); background: var(--gr1); padding: 0.5em 0; }

/* TEXT */
main .text .inner { padding: 30px 0 50px; }
main .text .inner { max-width: 1000px; }
main .text .catch1, main .text .catch2 { font-weight: bold; text-align: center; }
main .text .catch1 { color: #ef7731; font-size: 3.4rem;  margin-bottom: 20px; }
main .text .catch2 { color: var(--gr1); font-size: 2.8rem; }
main .text .lead { margin-bottom: 1em; }

/*main .text .catch_e { margin-bottom: 10px; }
main .text .lead1 { font-size: 2.6rem; }
main .text .lead1 span { color: var(--pi1); font-size: 3.4rem; font-weight: bold; }
main .text .lead2 { font-size: 2.2rem; }
main .text .lead2 span { color: var(--bl1); font-weight: bold; }*/

@media screen and (max-width:768px) {
	main { width: 100%; padding: 65px 0 0; }
	/* VISUAL */
	main .visual { background-image: url("../images/machining/bg_mv_sp.png"); aspect-ratio: 375 / 400; }
	main .visual .inner { padding: 0; }
	main .visual .hd { padding: 0 3vw; margin-bottom: 10.67vw; }
	main .visual h1 { /*color: var(--wh);*/ font-size: 5vw; padding: 0 3vw 1.5vw; margin: 0 3vw 2.67vw; }
	main .visual h1 span { font-size: 3.5vw; }
	main .visual .catch { font-size: 5.87vw; margin-bottom: 5vw; line-height: 1.25; }
	main .visual .catch span { font-size: 4.8vw; }
	main .visual ul { padding: 0 10px; column-gap: 4vw; column-gap: 2vw; margin: 0 3vw; }
	main .visual ul li .hd_ul { font-size: 3vw; margin-bottom: 0.5vw; }
	main .visual ul li .hd_ul span { font-size: 2vw; }
	main .visual ul .note { display: none; }
	
	/* TEXT */
	main .text .inner { padding: 0 3vw 5.33vw; }
	main .text .catch1 { font-size: 5vw; }
	main .text .catch2 { font-size: 4vw; }
	main .text .lead1 { font-size: 3.73vw; }
	main .text .lead1 span { font-size: 4.8vw; }
	main .text .lead2 { font-size: 3.47vw; }
}

/* ----- NAV ----- */
nav { background: var(--wh); z-index: 100; width: 100%; padding: 10px 0; }
nav ul { display: flex; justify-content: space-between; }
nav ul li { width: calc(100%/5); }
nav ul li a { font-weight: bold; display: block; text-align: center; padding: 25px 0; border-left: 1px solid var(--bl1); }
nav ul li a:hover { background-color: #f0f0f0; text-decoration: none;  }
nav ul li a, nav ul li a:visited { color: var(--bl1); }
nav ul li:last-of-type a { border-right: 1px solid var(--bl1); }

/* ----- SECTION ----- */
section { padding-top: 100px; }
section h2 { font-weight: bold; font-size: 3.0rem; padding-bottom: 80px; margin-bottom: 50px; }
section .lead { line-height: 2; margin-bottom: 50px; }

section .ill { position: absolute; }

@media screen and (max-width:768px) {
	section h2 { font-size: 4vw; padding-bottom: 8vw; margin-bottom: 4vw; }
	section .lead { text-align: left; margin-bottom: 2.67vw; }
	section .ill { position: relative; text-align: center;  }
	section img { width: 100%; }
}

/* SEC1 */
#sec1 { background: url("../images/machining/bg_a.png") no-repeat left top; }
#sec1 h2 { background: url("../images/machining/icn_sec1.png") no-repeat center bottom; }
#sec1 h3 { color: var(--bl1); font-weight: bold; }
#sec1 .ill { right: 0; top: 80px; }
#sec1 .blk1 { margin-bottom: 50px; }
#sec1 .blk1 h3 { font-size: 2.2rem; }
#sec1 .blk1 h3 span { font-size: 70%; font-weight: bold; }
#sec1 .blk2 h3 { font-size: 2.0rem; line-height: 2; }
#sec1 .blk1 .wp-block-media-text, #sec1 .blk2 .smb-items__item { background-color: #ceecec; }
#sec1 .wp-block-media-text__content { align-self: flex-start; padding: 15px 20px 0; }

#sec1 .blk2 {}
#sec1 .blk2 h4 { color: var(--bl1); font-size: 2.5rem; font-weight: bold; margin-bottom: 10px; }
#sec1 .blk2 .blk2_inner { background: #f0ebe6; padding: 20px 40px; }
#sec1 .blk2 ul li { font-size: 2.0rem; font-weight: bold; line-height: 2; }
#sec1 .blk2 p { font-size: 2.0rem; margin-top: 0.5em; }

/*#sec1 .blk2 .wp-block-snow-monkey-blocks-items { width: 100%; }
#sec1 .blk2 .wp-block-snow-monkey-blocks-items img { width: 100%; }*/

@media screen and (max-width:768px) {
	#sec1 { background-size: 50% auto; }
	#sec1 h2 { background-size: 5.33vw auto; }
	#sec1 .ill { padding: 5.33vw 0 0; top: 0; }
	#sec1 .ill img { width: 30.13vw; }
	#sec1 .blk1 h3, #sec1 .blk2 h3 { font-size: 4.27vw; }
	#sec1 .blk1 .wp-block-columns { margin-bottom: 2.67vw; }
	#sec1 .blk1 .is-stacked-on-mobile { display: flex; }
	#sec1 .blk1 .c-row__col { margin-bottom: 2.67vw; }
	#sec1 .blk1 figure { width: 45%; }
	#sec1 .wp-block-media-text__content { width: 55%; padding: 2.67vw; }
	#sec1 .wp-block-media-text__content p { font-size: 2.93vw; }
	
	#sec1 .blk2 h4 { font-size: 4vw; }
	#sec1 .blk2 .blk2_inner { padding: 3vw; }
	#sec1 .blk2 ul li { font-size: 2.8vw; }
	#sec1 .blk2 p { font-size: 2.8vw; margin-top: 0.5em; }
}
@media screen and (min-width:40em) and (max-width:768px) {
	#sec1 .blk1 h3, #sec1 .blk2 h3 { font-size: 2.17vw; }
	#sec1 .wp-block-media-text__content p { font-size: 1.5vw; }
}

/* SEC2 */
#sec2 { background: url("../images/machining/bg_b.png") no-repeat right top; }
#sec2 h2 { background: url("../images/machining/icn_sec2.png") no-repeat center bottom; }
#sec2 .ill { top: 0; }
#sec2 .wp-block-snow-monkey-blocks-flex { margin-bottom: 40px; }
#sec2 .smb-items__item { background-color: #f0ebe6; height: 100%; }
#sec2 h3 { color: var(--bl1); font-size: 2.4rem; font-weight: bold; line-height: 1.5; background-color: #b5e3e3; height: 5em; display: flex; align-items: center; justify-content: center; }
#sec2 .wp-block-image img { width: 100%; }
#sec2 .wp-block-column { padding: 15px 25px; }
#sec2 strong { color: var(--bl1); font-size: 1.6rem; }
#sec2 .cap { font-size: 1.6rem; font-weight: bold; }
#sec2 .btn { text-align: center; }
#sec2 .btn a { color: var(--wh); font-weight: bold; background-color: var(--pi1); background-image: url("../images/glass/icn_otherlink.png"); background-repeat: no-repeat; background-position: right 20px center; display: inline-block; max-width: 700px; padding: 25px 60px 25px 20px; border-radius: 10px; }
#sec2 .btn a:hover { text-decoration: none; opacity:0.6; filter:alpha(opacity=60); -ms-filter: "alpha( opacity=60 )"; }

@media screen and (max-width:768px) {
	#sec2 { background-size: 50% auto; }
	#sec2 h2 { background-size: 5.33vw auto; }
	#sec2 h3 { font-size: 4.27vw; padding: 2.67vw 0; }
	#sec2 .ill { padding: 0 0 2.67vw; }
	#sec2 .ill img { width: 41.33vw; }
	#sec2 .wp-block-snow-monkey-blocks-flex { margin-bottom: 5.33vw; }
	#sec2 .wp-block-column { padding: 15px 25px; }
	#sec2 .wp-block-column { padding: 2.67vw; }
	#sec2 p, #sec2 strong, #sec2 .cap { font-size: 2.93vw; }
	#sec2 .btn a { background-image: none; padding: 2.67vw; }
}

@media screen and (min-width:40em) and (max-width:768px) {
	#sec2 h3 { font-size: 2.17vw; }
	#sec2 p, #sec2 strong { font-size: 1.5vw; }
	#sec2 .cap { font-size: 1.4vw; }
}

/* SEC3 */
#sec3 { background: url("../images/machining/bg_a.png") no-repeat left top; }
#sec3 h2 { background: url("../images/machining/icn_sec3.png") no-repeat center bottom; }
#sec3 h3 { color: var(--bl1); font-size: 2.5rem; font-weight: bold; }
#sec3 h4 { color: var(--wh); font-size: 2.0rem; font-weight: bold; padding: 10px 0; }
#sec3 .ill { right: 0; top: 80px; }
#sec3 .blk1, #sec3 .blk2 { background-color: #f0ebe6; }
#sec3 .blk1 { margin-bottom: 40px; }
#sec3 .blk1 .wp-block-snow-monkey-blocks-flex { width: 100%; }
#sec3 .blk1 .smb-items__item { background-color: var(--bl1); }
#sec3 .blk2 ul { display: flex; flex-wrap: wrap; column-gap: 2em; padding: 20px 0; }
#sec3 .blk2 ul li { font-size: 2.0rem; }
#sec3 .blk2 ul li:before { content: "・"; line-height: 2; }

@media screen and (max-width:768px) {
	#sec3 { background-size: 50% auto; }
	#sec3 h2 { background-size: 5.33vw auto; }
	#sec3 h3 { font-size: 3.73vw; text-align: center; }
	#sec3 h4 { font-size: 3.2vw; }
	#sec3 .ill { padding: 5.33vw 0 0; top: 0; }
	#sec3 .ill img { width: 28vw; }
	#sec3 .blk1 { margin-bottom: 5.33vw; }
	#sec3 .blk2 ul { padding: 2.67vw 0; }
	#sec3 .blk2 ul li { font-size: 3.2vw; }
}

/* SEC4 */
#sec4 { background: url("../images/machining/bg_b.png") no-repeat right top; }
#sec4 h2 { background: url("../images/machining/icn_sec4.png") no-repeat center bottom; }
#sec4 .smb-items__item--free { background-color: #ceecec; height: 100%; }
#sec4 .wp-block-column { position: relative; background-color: #ceecec; height: 95px; }
#sec4 .wp-block-column h3 { position: absolute; width: 100%; top: 50%; left: 50%; transform: translateY(-50%) translateX(-50%); -webkit- transform: translateY(-50%) translateX(-50%); }
#sec4 h3 { font-weight: bold; line-height: 1.25; }
#sec4 .blk1 { margin-bottom: 60px; }
#sec4 .blk1 h3 { font-size: 2.6rem; }
#sec4 .blk2 h3 { font-size: 2.0rem; }

@media screen and (max-width:768px) {
	#sec4 { background-size: 50% auto; }
	#sec4 h2 { background-size: 5.33vw auto; }
	#sec4 .wp-block-column { height: 13.33vw; }
	#sec4 .blk1 { margin-bottom: 5.33vw; }
	#sec4 .blk1 h3, #sec4 .blk2 h3 { font-size: 3.47vw; }
}

/* SEC5 */
#sec5 { background: url("../images/machining/bg_a.png") no-repeat left top; padding-bottom: 65px; }
#sec5 h2 { background: url("../images/machining/icn_sec5.png") no-repeat center bottom; }
#sec5 .ill { right: 0; top: 0; }
@media screen and (max-width:768px) {
	#sec5 { padding-bottom: 5.33vw; background-size: 50% auto; }
	#sec5 h2 { background-size: 5.33vw auto; }
	#sec5 .ill { padding: 5.33vw 0 0; }
	#sec5 .ill img { width: 38.67vw; }
}

/* ----- MESSAGE ----- */
#message { margin: 0 auto; width: 1400px; }
#message .blk { background-image: url("../images/machining/bg_message.png"); background-position: center top; background-size: contain; aspect-ratio: 1400 / 550; position: relative; }
#message .blk .txt { background: rgba(0,0,0,0.6); text-align: center; position: absolute; width: 100%; top: 270px; padding: 20px 0; }
#message .blk .txt p, #message .blk .txt p span { font-weight: bold; }
#message .blk .txt p { color: var(--wh); font-size: 3.0rem; }
#message .blk .txt p span { color: #ef7731; font-size: 4.0rem; }
#message .blk .txt p span.pi { color: #0aa2a2; }
#message .blk .txt p span.small { color: var(--wh); font-size: 2.5rem; }
#message .ft_banner { padding: 80px 0; }
#message .ft_banner ul { display: flex; justify-content: center; column-gap: 60px; }

@media screen and (max-width:768px) {
	#message { width: 100%; padding: 0; }
	#message .blk { aspect-ratio: 375 / 255; background-size: auto 100%;}
	#message .blk .txt { top: auto; bottom: 0; padding: 2.67vw 0;  }
	#message .blk .txt p { font-size: 3.73vw; line-height: 1.35; }
	#message .blk .txt p span { font-size: 5.33vw; }
	#message .blk .txt p span.small { font-size: 3.2vw; }
	#message .ft_banner { padding: 8vw 0; }
	#message .ft_banner ul { display: block; width: 66.67vw; margin: 0 auto; }
}
















/* ---------- FOOTER ---------- */
footer { background: #f0ebe6; }
/* ---- FT NAV ----- */
footer .ft_nav1 { padding: 40px 0; border-bottom: 1px solid var(--bl1); }
footer .ft_nav1 ul { display: flex; justify-content: center; flex-wrap: wrap; column-gap: 50px; }
footer .ft_nav1 ul a { font-weight: bold; }
footer .ft_nav2 { padding: 30px 0 0; display: flex; justify-content: space-between; align-items: flex-start; flex-wrap: wrap; }
footer .ft_nav2 li { font-size: 1.4rem; margin-bottom: 0.5em; }
footer .ft_nav2 li a { margin-left: 0.5em; }
footer .ft_nav2 > div > ul > li { margin-bottom: 2em; }
footer .ft_nav2 > div > ul ul { padding-left: 1em; margin-top: 0.5em; }
footer .ft_banner { padding-bottom: 30px; }
footer .ft_banner ul { display: flex; justify-content: center; column-gap: 30px; }
/* ---- COPYRIGHTS ----- */
footer .copyrights { color: #ffffff; background: #3c3c3c; padding: 15px 0; }
footer .copyrights .inner { display: flex; justify-content: flex-start; align-items: center; column-gap: 30px; }
footer .copyrights .address { font-size: 1.5rem; }
footer .copyrights .copy { font-size: 1.2rem; margin-left: auto; }

@media screen and (max-width:768px) {
	/* ---- FT NAV ----- */
	footer .ft_nav1 { padding: 5.33vw 0; }
	footer .ft_nav1 ul { gap: 0.5em 2em; }
	footer .ft_nav1 ul a { font-size: 3.2vw; }
	footer .ft_nav2 { padding: 5.33vw 0; }
	footer .ft_nav2 li { font-size: 2.93vw; margin-bottom: 0; }
	footer .ft_nav2 > div > ul > li { margin-bottom: 1em; }
	footer .ft_banner { padding-bottom: 5.33vw; }
	footer .ft_banner ul { column-gap: 4vw; }
	/* ---- COPYRIGHTS ----- */
	footer .copyrights { padding: 4vw 0; }
	footer .copyrights .inner { display: block; }
	footer .copyrights .logo, footer .copyrights .address, footer .copyrights .copy { text-align: center; margin-bottom: 0.5em; }
	footer .copyrights .address { font-size: 2.93vw; }
	footer .copyrights .copy { font-size: 2.67vw; }
}









@media (min-width:768px) and (max-width:64em) {
	.c-row__col { width: 50%; }
}
